uuid: a11d86bb-7e46-4256-8136-4b3a8ff85d71
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_title
    - paragraphs.paragraphs_type.featured_people
id: paragraph.featured_people.field_title
field_name: field_title
entity_type: paragraph
bundle: featured_people
label: Title
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
